﻿/*---------------------SEMANTIC.css------------------------------*/
h1 {
	color:#333333;

	font-size: 200%;
	font-weight: 200;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	letter-spacing: 1px;
}
h1.home {
}
h1.section {
	font-size: 200%;
	clear: left;
	color: #333333;
	letter-spacing: 1px;
	font-weight: 200;
}
/*-------*/
h2 {

	font-size: 130%;
	font-weight: 100;
	color: #333333;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom:0px;

	clear:both;

}
.cont {
	font-size:90%;
}
h2 img {
	float:right;
	clear:right;
	bottom:0px;
}
/*--------*/
h3 {

	font-size: 90%;
	font-weight: 100;
	font-weight: bold;
	font-style: italic;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}
h4 {
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;

	font-size: 70%;
	font-weight: bold;
	color: #000000;
}


p {

	font-size: 90%;
	line-height: 1.3em;
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 0px;
}
	

/*-------------------------------------*/


.colR ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
/*-------*/
/*-------*/
{
				margin: 0px 0px 0px 0px;
				padding: 0x 0px 0px 0px;
				font-size: 90%;
							list-style-position: outside;
}

 .colF li {
				margin: 0px 0px 0px 0px;
				padding: 0x 0px 0px 0px;
				font-size: 90%;
							list-style-position: outside;
}


 .colR li {
				margin: 0px 0px 0px 0px;
				padding: 0x 0px 0px 10px;
				font-size: 90%;
				list-style-image: none;
				list-style-type: none;
				list-style-position: outside;
}
.colR li li {
	margin: 0x 0px 0px 15px;
	padding: 0x 0px 0px 0px;
	text-decoration: none;
	font-size: 100%;
}
.colR li li li {
	margin: 0x 0px 0px 30px;
	padding: 0x 0px 0px 0px;
}
/*--------------------------*/

address {
	margin-left:20px;
	font-size:80%;
	
}
/*--------------------------*/
.colR dl {
	
	}
.colR dt {
		
}
.colR dd {
	}

	
.colbul li {
				margin: 0px 0px 0px 0px;
				padding: 0x 0px 0px 10px;
				font-size: 90%;
				list-style-image: none;
				list-style-type: disc;
				list-style-position: inside;
}